Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Can not download emails from mail server with 78.0.1, but can with 68.11.0

  • 10 replies
  • 2 have this problem
  • 1020 views
  • Last reply by spcnew

more options

My email client has silently stopped downloading emails (after 19th July). This was around the time I upgraded to v.78.0.1 I have 5 email accounts, all with a POP3 setup. Sending emails works. Retrieving emails silently fails.

Testing (IMAP) on Windows 10:

  • Thunderbird 78.0.1:
  Manual configuration 
  Error message said the user name or password was wrong.
  • Thunderbird 68.11.0:
The manual configuration worked fine, and was able to receive emails.

As my machine upgraded, I can not revert to an older version, and I do not wish to lose many years of emails.

How can I either: 1. Restore the old version. 2. Fix the email downloads.

Chosen solution

In other question posted by someone else, you mention: 'Since then everything from Fasthosts mail server stopped working.'

I also have a 'Fasthost' account using server name 'mail.livemail.co.uk'

I have a pop account and it fails to function in Thunderbird 78.1.0. I had to change the some of the server settings. Pop account Port: 110 Connection Security: STARTTLS

Imap account: Port: 143 Connection Security: STARTTLS


But I believe I know the reason for this. Thunderbird 78 has stopped out of date use of SSLv3 and TLSv1

I checked settings for mail.livemail.co.uk:995 at this website https://www.immuniweb.com REsults say: The server has TLS 1.0 enabled. It is non-compliant with NIST since SP 800-52 REV. 2 and non-compliant with PCI DSS since the 30th of June 2018. Non-compliant with PCI DSS and NIST The TLS engine does not support a TLS version newer than TLSv1.0 and is outdated. Non-compliant with HIPAA and NIST

So actually, Thunderbird is not really to blame as it is keeping up with security standards. I have sent an email to Fasthosts asking them what is going on and why they are not using up to date standard.

I hope this info explains what is going on.

Read this answer in context 👍 0

All Replies (10)

more options

re :This was around the time I upgraded to v.78.0.1

Thunderbird is currently not auto updating and version of 68 to 78. Did you manually uninstall 68.11.0 and then download and install version 78.0.1 ? OR did some Updater Software on your computer offer this update?

All issues I have encountered so far seem to be those people who have Updarer Software automatically performing this update.

I would advise that you do no allow Updater Software on your computer to update Thunderbird.

Please try uninstalling Thunderbird 78.0.1 program abd then downloading and installing from this link: https://www.thunderbird.net/en-US/thunderbird/all/

Please report back on results. Note: if Thunderbird starts on what appears to be a new profile: Help > Troubleshooting Information Under 'Application Basics' section, near the bottom locate 'Profiles' in left column and click on 'about:profiles' in right column. this opens in a new tab.

It will list the profiles Profile: profile name Default profile :yes or no root directory tells you were that profile is stored. Under each profile - that is not set as default there is a 'Set as default profile' button. click on that button to choose a profile. Exit Thunderbird and restart.

Helpful?

more options

Hi, thanks, Yes, I think I had Kaspersky suggest the update. It was NOT a manual uninstall/install. I used the link you suggested. I installed 78.1.0 (64-bit). However none of the accounts download the latest emails. The original profile is being used.

Modified by social_bot

Helpful?

more options

Helpful?

more options

I'm trying to see if I can get more info from the powers that be because something must be going on.

I've just had to change one of my pop accounts to get it working on 78.1.0 - it still works perfectly ok on old settings in version 68.11.0 - go figure that one !

Port was 993, but I changed to 110 Connection Security was SSL/TLS, but changed to STARTTLS

So now have connection.

Unfortunately the person at the link you mentioned is not willing to post basic commonly known server settings, so it makes it harder for me to get the attention of developers.

re: I have 5 email accounts, all with a POP3 setup. - UPDATED Could you post some info on current set up BEFORE you make the changes I mentioned above, so I have more info for developers? In Thunderbird Help > Troubleshooting Information Mail and New Accounts Please copy and paste that info into this forum question. thanks.

Modified by Toad-Hall

Helpful?

more options

Chosen Solution

In other question posted by someone else, you mention: 'Since then everything from Fasthosts mail server stopped working.'

I also have a 'Fasthost' account using server name 'mail.livemail.co.uk'

I have a pop account and it fails to function in Thunderbird 78.1.0. I had to change the some of the server settings. Pop account Port: 110 Connection Security: STARTTLS

Imap account: Port: 143 Connection Security: STARTTLS


But I believe I know the reason for this. Thunderbird 78 has stopped out of date use of SSLv3 and TLSv1

I checked settings for mail.livemail.co.uk:995 at this website https://www.immuniweb.com REsults say: The server has TLS 1.0 enabled. It is non-compliant with NIST since SP 800-52 REV. 2 and non-compliant with PCI DSS since the 30th of June 2018. Non-compliant with PCI DSS and NIST The TLS engine does not support a TLS version newer than TLSv1.0 and is outdated. Non-compliant with HIPAA and NIST

So actually, Thunderbird is not really to blame as it is keeping up with security standards. I have sent an email to Fasthosts asking them what is going on and why they are not using up to date standard.

I hope this info explains what is going on.

Helpful?

more options

Mail and New Accounts: account1: This seemed to work, as it is set up by names.co.uk but I have recently closed down the account/service as I no longer needed it, and can therefore no longer test against it.

accounts 2-15: Fasthost accounts below. Some POP3 some IMAP. Neither work.

Screen grab attached. Will trial out suggested settings.

Helpful?

more options

Yes, that's great! Changing to those port settings DOES mean I can finally download all my email again for POP3 and IMAP. !!!!Many thanks!!!! So it looks like a Fasthosts issue. I'll see what they say...watch this space.

Helpful?

more options

Try to change in THUNDERBIRD preferences editor security.tls.version.min from 3 to 1

From the menu at the top right, go to Options. Scroll all the way to the bottom and click on Config Editor. Skip past the warning. Scroll down until you find security.tls.version.min (or paste security.tls.version.min to upper frame) Double click on it, and set the value to 1

Mozilla disabled TLS 1.0 and 1.1 in the latest versions of Firefox and Thunderbird. Thunderbird 73b and above. This causes issues with anyone connecting via SSL/TLS/StartTLS to services uses 1.1.

Helpful?

more options

I can confirm that changing security.tls.version.min to 1 works when using the original server settings.

Helpful?

more options

Changing security.tls.version.min to 1 also worked for me.

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.